---
title: 'FAQ'
bgcolor: '#FFF'
fontcolor: '#327E82'
text_align: left
part: "ПОЛЬЗОВАТЕЛЬСКИЕ"
section_number: "500"
faq:
    -
        question: "Я забыл свой пароль. Как его сбросить?"
        answer: "<p>Чтобы сбросить пароль, вам необходимо настроить контрольные вопросы и/или запасной адрес электронной почты для восстановления. Если вы хотите восстановить пароль сейчас, перейдите <a href='https://user.disroot.org/' target='_blank'>сюда </a> и кликните 'Забыл пароль'.</p>
        <p>
        Если вы не установили ни один из этих параметров, вы ничего не можете сделать, кроме как зарегистрировать новую учетную запись.</p>"
    -
        question: "Моя учетная запись была одобрена, но я не могу войти. Почему?"
        answer: "<p>Скорее всего, вы неправильно ввели:</p>
        <ul class=disc>
        <li>ваш никнейм (помните, это никнейм, он указывается без домена), или...</li>
        <li>ваш пароль (имейте ввиду, он чувствителен к малым и большим буквам).</li>
        </ul>"
    -
        question: "Я получаю сообщение <i>'Недействительный закрытый ключ для приложения шифрования'</i>. Почему?"
        answer: "<p>Вероятно, это потому, что вы недавно изменили свой пароль. Поскольку Nextcloud использует пароль пользователя для создания ключей шифрования, необходимо создать их из вашего нового пароля. Для этого вы должны:</p>
        <ol>
        <li>войти в настройки Облака </li>
        <li>выбрать <b>Безопасность</b> в меню слева </li>
        <li>найти секцию <b>Базовый модуль шифрования</b> и ввести ваш старый пароль </li>
        <li>затем ввести новый </li>
        <li>и кликнуть <b>Обновить пароль</b></li></ol>

        <p>После входа в систему и повторного возврата в облако вы должны увидеть свои файлы, и сообщение должно исчезнуть.</p>

        <p>Если вы не помните свой старый пароль, сбросить учетную запись по-прежнему возможно, но восстановить файлы в облаке будет нельзя, поскольку они зашифрованы старым ключом. Вам нужно удалить все файлы из Nextcloud (это не календари, контакты и т.д., а только файлы) и связаться с нами (support@disroot.org). Затем мы удалим ключ, чтобы новая пара ключей на основе вашего текущего пароля могла быть автоматически сгенерирована заново при новом входе в систему.</p>"
    -
        question: "Срок действия моей учетной записи Disroot ограничен?"
        answer: "<p>Нет. Мы не прекращаем срок действия неиспользуемых аккаунтов. Однако мы ценим, когда люди берут на себя ответственность за свою учетную запись и ее влияние на ресурсы <b>Disroot</b> и запрашивают удаление учетной записи, когда они решают больше не пользоваться нашими услугами.</p>"
    -
        question: "Как я могу удалить свой аккаунт Disroot?"
        answer: "<p>Для удаления вашего аккаунт <b>Disroot</b> авторизуйтесь по адресу <a href='https://user.disroot.org' target='_blank'>https://user.disroot.org</a> и выберите <b>'Удалить мою учетную запись'</b>.</p> <p>Учетные записи и их данные очищаются ежедневно.</p>"
    -
        question: "Как мне сменить пароль?"
        answer: "<p>Войдите в аккаунт по адресу <a href='https://user.disroot.org' target='_blank'>https://user.disroot.org</a> и выберите <b>'Изменить пароль'</b>.</p>
        <p>Вам также необходимо будет изменить свой пароль в <b>Nextcloud</b>, чтобы иметь доступ к своим файлам, которые зашифрованы с использованием вашего пароля. Для этого выполните действия, описанные в ответе на <i>Я получаю сообщение 'Недействительный закрытый ключ для приложения шифрования'</i> или посмотрите <a href='https://howto.disroot.org/ru/user/account/ussc#change-your-password' target='_blank'>эту инструкцию</a>.</p>"

---
